Bug 833701 - [abrt] vinagre-3.4.2-1.fc17: __GI_raise: Process /usr/bin/vinagre was killed by signal 6 (SIGABRT)
[abrt] vinagre-3.4.2-1.fc17: __GI_raise: Process /usr/bin/vinagre was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: vinagre (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:04f53cc6c147414551bd94fdc3d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 03:24 EDT by Renich Bon Ciric
Modified: 2013-07-31 16:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:45:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.03 KB, text/plain)
2012-06-20 03:24 EDT, Renich Bon Ciric
no flags Details
File: smolt_data (4.09 KB, text/plain)
2012-06-20 03:25 EDT, Renich Bon Ciric
no flags Details
File: maps (57.96 KB, text/plain)
2012-06-20 03:25 EDT, Renich Bon Ciric
no flags Details
File: dso_list (11.92 KB, text/plain)
2012-06-20 03:25 EDT, Renich Bon Ciric
no flags Details

  None (edit)
Description Renich Bon Ciric 2012-06-20 03:24:55 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        vinagre vnc://:Fz0iY6vT@turloapi.lvs.cloudsigma.com:41894
crash_function: __GI_raise
executable:     /usr/bin/vinagre
kernel:         3.4.2-4.fc17.x86_64
pid:            13622
pwd:            /home/renich
time:           Wed 20 Jun 2012 01:48:09 AM CDT
uid:            1000
username:       renich
var_log_messages: Jun 20 01:48:10 introdesk abrt[13668]: Saved core dump of pid 13622 (/usr/bin/vinagre) to /var/spool/abrt/ccpp-2012-06-20-01:48:09-13622 (44044288 bytes)

backtrace:      Text file, 27682 bytes
dso_list:       Text file, 12208 bytes
maps:           Text file, 59352 bytes
smolt_data:     Text file, 4190 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/renich/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7568b __libc_message libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7b616 malloc_printerr libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7e8b8 _int_realloc libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x80355 realloc libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d367 g_realloc libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x50f16 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x52a82 g_option_context_parse libglib-2.0.so.0 -
:8e5c67df5408b01aabfb641cc411785002cc0168 0x10a81 - [exe] -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xffdb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x28cd0 g_signal_emit_by_name libgobject-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x98e06 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xba385 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:8e5c67df5408b01aabfb641cc411785002cc0168 0x10846 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=introdesk.g02.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MM_NOTTTY=1
:GPG_AGENT_INFO=/run/user/renich/keyring-EaAk0k/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/renich/keyring-EaAk0k
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=renich
:DESKTOP_AUTOSTART_ID=108025675d78ef2425134014853216682900000012930003
:LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:SSH_AUTH_SOCK=/run/user/renich/keyring-EaAk0k/ssh
:USERNAME=renich
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1293,unix/unix:/tmp/.ICE-unix/1293
:MAIL=/var/spool/mail/renich
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/renich/.local/bin:/home/renich/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/renich
:SANDBOX_LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1287
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/renich
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:CHROME_WRAPPER=/opt/google/chrome/google-chrome
:LOGNAME=renich
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-30WwVpW7lv,guid=e1433b898d8b0180dd9ed2fd00000022
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:CHROME_VERSION_EXTRA=stable
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/renich
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-renich-HQGFvR/database
:_=/usr/bin/gvfs-open
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/vinagre.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=13622

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 127914               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       127914               127914               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/renich/.xsession-errors
:pos:	344042
:flags:	0102002
:2:/home/renich/.xsession-errors
:pos:	344042
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[2775764]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[2775765]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[2776089]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:socket:[2776090]
:pos:	0
:flags:	02004002
:12:socket:[2771923]
:pos:	0
:flags:	02004002

xsession_errors:
:*** glibc detected *** vinagre: realloc(): invalid old size: 0x00000000012cecf0 ***
:vinagre[0x410a81]
:vinagre[0x410846]
:vinagre[0x410951]
:00400000-00443000 r-xp 00000000 fd:01 1452495                            /usr/bin/vinagre
:00642000-00643000 r--p 00042000 fd:01 1452495                            /usr/bin/vinagre
:00643000-00652000 rw-p 00043000 fd:01 1452495                            /usr/bin/vinagre
:(vinagre:14165): GLib-GObject-WARNING **: gsignal.c:2455: signal `size-request' is invalid for instance `0x1869580'
Comment 1 Renich Bon Ciric 2012-06-20 03:24:59 EDT
Created attachment 593141 [details]
File: backtrace
Comment 2 Renich Bon Ciric 2012-06-20 03:25:01 EDT
Created attachment 593142 [details]
File: smolt_data
Comment 3 Renich Bon Ciric 2012-06-20 03:25:05 EDT
Created attachment 593143 [details]
File: maps
Comment 4 Renich Bon Ciric 2012-06-20 03:25:07 EDT
Created attachment 593144 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 16:36:30 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:46:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.